Benutzer-Werkzeuge

Webseiten-Werkzeuge


downloads

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
downloads [23.05.2018 15:42]
Manuela v.d.Decken [WebsiteBaker]
downloads [23.05.2018 15:45] (aktuell)
Manuela v.d.Decken [WebsiteBaker]
Zeile 12: Zeile 12:
 |WebsiteBaker\\ DSGVO Update |2.12.0 |May 2018 :NEW:  |stable Revision 81 |vollständige,​ installationsfähige Version\\ inklusive aller gemeldeten gefixten Probleme\\ **inklusive DSGVO Einstellungen**\\ [color=blue]mindestens PHP-5.6 erforderlich![/​color]\\ [color=blue]Achtung:​ Die Nutzung von PHP-5.6 ist veraltet![/​color]\\ [color=red]PHP-7.0 und höher dringend!! empfohlen![/​color]|[[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=04A499A4 |WebsiteBaker\\ DSGVO Update |2.12.0 |May 2018 :NEW:  |stable Revision 81 |vollständige,​ installationsfähige Version\\ inklusive aller gemeldeten gefixten Probleme\\ **inklusive DSGVO Einstellungen**\\ [color=blue]mindestens PHP-5.6 erforderlich![/​color]\\ [color=blue]Achtung:​ Die Nutzung von PHP-5.6 ist veraltet![/​color]\\ [color=red]PHP-7.0 und höher dringend!! empfohlen![/​color]|[[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=04A499A4
 |{{:​zip.png?​nolink&​16|ZIP-file }}]]  [[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=0AEC72B4 |{{ :​tgz.png?​nolink&​16|TGZ-file}}]] | |{{:​zip.png?​nolink&​16|ZIP-file }}]]  [[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=0AEC72B4 |{{ :​tgz.png?​nolink&​16|TGZ-file}}]] |
 +| \\ ||||||
 ^**WebsiteBaker 2.11.0** ^^^^^^ ^**WebsiteBaker 2.11.0** ^^^^^^
 |Die Nachfolgeversion der 2.10.x. Sie ist ein vollständiges Paket und enthält alles, was bisher im Rahmen der 2.10.0 veröffentlicht wurde. |||||| |Die Nachfolgeversion der 2.10.x. Sie ist ein vollständiges Paket und enthält alles, was bisher im Rahmen der 2.10.0 veröffentlicht wurde. ||||||
Zeile 23: Zeile 24:
 |WebsiteBaker |2.10.0 |Mär 2017 |stable|vollständige,​ installationsfähige Version\\ [color=blue]mindestens PHP-5.6 erforderlich![/​color]\\ [color=blue]Achtung:​ Die Nutzung von PHP-5.6 ist veraltet![/​color]\\ [color=red]PHP-7.0 und höher dringend!! empfohlen![/​color]|[[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=0EC5EAC3 |WebsiteBaker |2.10.0 |Mär 2017 |stable|vollständige,​ installationsfähige Version\\ [color=blue]mindestens PHP-5.6 erforderlich![/​color]\\ [color=blue]Achtung:​ Die Nutzung von PHP-5.6 ist veraltet![/​color]\\ [color=red]PHP-7.0 und höher dringend!! empfohlen![/​color]|[[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=0EC5EAC3
 |{{:​zip.png?​nolink&​16|ZIP-file }}]]  [[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=041EC3D3|{{ :​tgz.png?​nolink&​16|TGZ-file}}]] | |{{:​zip.png?​nolink&​16|ZIP-file }}]]  [[https://​addon.websitebaker.org/​pages/​en/​browse-add-ons.php?​download=041EC3D3|{{ :​tgz.png?​nolink&​16|TGZ-file}}]] |
 +| \\ ||||||
 ^**WebsiteBaker 2.8.3** ^^^^^^ ^**WebsiteBaker 2.8.3** ^^^^^^
 | :!: [color=red]**!! Achtung:​**[/​color] Auf Grund der Releasezyklen von PHP wurde die Unterstützung von PHP Versionen kleiner 5.6 zum 01.12.2016 endgültig eingestellt! ​ Es wird dringend empfohlen, die Server auf PHP-5.6 besser noch auf PHP-7.x umzustellen **!!**\\ ​ :!: [color=red]**!! Warnung:​**[/​color] Es wird dringend empfohlen, Versionen mit Status '​**outdated**'​ im online Betrieb **nicht** mehr zu benutzen, da sie kritische Sicherheitslücken enthalten, die in Folgeversionen bereits behoben sind **!!** |||||| | :!: [color=red]**!! Achtung:​**[/​color] Auf Grund der Releasezyklen von PHP wurde die Unterstützung von PHP Versionen kleiner 5.6 zum 01.12.2016 endgültig eingestellt! ​ Es wird dringend empfohlen, die Server auf PHP-5.6 besser noch auf PHP-7.x umzustellen **!!**\\ ​ :!: [color=red]**!! Warnung:​**[/​color] Es wird dringend empfohlen, Versionen mit Status '​**outdated**'​ im online Betrieb **nicht** mehr zu benutzen, da sie kritische Sicherheitslücken enthalten, die in Folgeversionen bereits behoben sind **!!** ||||||
downloads.txt · Zuletzt geändert: 23.05.2018 15:45 von Manuela v.d.Decken